/*
Theme Name: Divi Child Theme
Theme URI: https://safiyaunoble.com
Version: 1.0
Description: A customized Divi Framework theme
Author: Jeff Litcofsky
Author URI: http://www.jlmarketingnh.com
Template: Divi
*/


/* write custom css below */

#top-menu li.current-menu-item > a,
#top-menu li a:hover {
background: #F18701;
color: #fff!important;
padding: 1em 2em .5em 2em;
}


#top-menu li a {
padding: 1em 2em .5em 2em;
}

#top-menu li {
padding-right: 0px;
margin-right: 0px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
margin-left: -.3em;
}

#et-top-navigation {
width: 1087px!important;
margin-left: 0px!important;
padding-left: 5px!important;
}


.et_pb_carousel_items.columns-4 .et_pb_carousel_item {
	width: 32%;
}

p {
font-weight: 500;
color: #000;
font-family: 'Avenir Next', sans-serif;
}

ul#top-menu.nav {
width: 1087px;
}


/* Gravity Form Styling */
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text],
body .gform_wrapper select  {
    color: #000;
    background: #ccc;
    border: none
}

/* Sidebar Module */
.et_pb_widget_area_left {
	padding-right: 30px;
	border-right: 0px solid rgba(0, 0, 0, 0.1);
}

.et_pb_bg_layout_light .et_pb_widget li a {
	font-size: 14px!important;
}

.et_pb_bg_layout_dark .et_pb_widget li a {
	font-size: 14px!important;
}


@media only screen and (min-width: 981px) {

#et-top-navigation {
float: left;
margin-left: -1.9em;
}

}